## Comments

    // This is a comment
    /* This is a comment
    on multiple lines */

## Functions

    variable_instance_set(_inst,_var_name,_start+_change);

## Full example

    if(instance_exists(_inst) || _inst==global){
    	if(_delay<=0){
    		_time+=1;
    		if(_time<_duration){
    			event_user(0);
    		}else{
    			if(_inst!=global){
    				variable_instance_set(_inst,_var_name,_start+_change);
    			}else{
    				variable_global_set(_var_name,_start+_change);
    			}
    			instance_destroy();
    		}
    	}else{
    		_delay-=1;
    	}
    }else{
    	instance_destroy();
    }